body {background-color:#FFFFFF ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p{margin:.5em 0}
h1{font-size:2.5rem}
h2{font-size:2.25rem}
h3{font-size:2rem}
.container{max-width:960px;margin:0 auto}
.page-content{background-color:rgba(255,255,255,.6);background-color:var(--page-background-color)}
.banner{background-color:var(--banner-background-color);overflow:hidden}
.menu{clear:both;background-color:var(--menu-background-color)}
.logo-container{position:relative}
.logo{text-align:center;width:15%;margin:5%;z-index:2;position:absolute}
.logo img{max-width:100%;max-height:200px}
.text-logo{margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:2.5rem;box-sizing:border-box}
@media (min-width:750px){.text-logo{font-size:4rem}
}
body {font-family:Arial ;font-size:14pt ;}
.menu {margin:20px;padding:20px;}
.menu li {display:inline-block;margin-right:20px;min-width:48px;min-height:48px;text-align:center;}
.menu li a {display:inline-block;vertical-align:middle;line-height:1;}
.menu {margin:15px;padding:15px;}
.menu li {display:inline-block;margin-right:10px;line-height:1.0;}
.menu li:last-child {margin-right:15px;}
H1,H2,H3 {color:#000000 ;}
A {color:#0000EE ;}
BODY {font-family:Arial ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Arial ;}
.formDIVColour {background-color:#FFFFFF ;border:3px solid #FFFFFF ;padding:1%;}
.formDIVColour {border:1px solid #FFFFFF ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#FFFFFF }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#000000 }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#FFFFFF }
#catmenu a:link, #catmenu a:visited {color:#FFFFFF }